/*body start*/
body{
    background: #F3F3F3;
    font-family: 'Roboto', Arial, Tahoma, sans-serif !important;
}
.body-color {background: #F3F3F3;}
.st01{
background: #F3F3F3;
}
/*body end*/

body a{
    color: #0D91FBFF;
}

a:hover, a:focus {
    color: #0D91FBFF80;
}

.pagination li.active a {
    background-color: #0D91FBFFFF;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #0D91FBFFBF;
    border-color: #0D91FBFFBF;
}
.form-group .form-line:after {
    border-bottom: 2px solid #0D91FBFFBF;
}
.input-group .form-line:after {
border-bottom: 2px solid #0D91FBFFBF;
}
[type="checkbox"].filled-in:checked.chk-col-teal + label:after {
    border: 2px solid #0D91FBFFFF;
    background-color: #0D91FBFFFF;
}
[type="radio"].with-gap.radio-col-teal:checked + label:before {
    border: 2px solid #0D91FBFFFF;
}
[type="radio"].with-gap.radio-col-teal:checked + label:after {
    background-color: #0D91FBFFFF;
    border: 2px solid#0D91FBFFFF;
}
[type="checkbox"].filled-in:checked.chk-col-teal + label:after {
    border: 2px solid #0D91FBFFFF;
    background-color: #0D91FBFFFF;
}
[type="checkbox"]:checked + label:before {
    border-right: 2px solid #0D91FBFFFF;
    border-bottom: 2px solid #0D91FBFFFF;
}


.radiobox-input:checked + .radiobox-title {
    border-color: #0D91FBFF80;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    /*	background: #009688;*/
    /*	color:#fff;*/
}
.radiobox-input:checked + .radiobox-title:before {
    transform: scale(1);
    opacity: 1;
    background-color: #0D91FBFFFF;
    border-color: #ffffff;
}

.radiobox-title:hover {
    border-color: #0D91FBFFA6;
}
.radiobox-input:focus + .radiobox-title {
    border-color: #0D91FBFFFF;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1), 0 0 0 4px #0D91FBFF33;
    /*   background: #009688;
       color:#fff; */
}
/*header code start*/
/*nav bg */
.theme-red .navbar {
    background-color: #FFFFFF ;
}

.theme-red .navbar {
    font-family: 'Roboto', Arial, Tahoma, sans-serif !important;
}
.theme-red .dark-header {
    background-color: #004b7c;
}

.btn-primary-cstm{
    background-color: #100d0d !important;
    border: 2px solid #100d0d !important;
}
.uppy-StatusBar.is-waiting .uppy-StatusBar-actionBtn--upload {
background-color: #100d0d !important;
}
.btn-secondary-cstm{
    background-color: #e91e63 !important;
    border: 2px solid #e91e63 !important;
}
.btn-dismiss-cstm{
    background-color: #9E9E9E !important;
    border: 2px solid #9E9E9E !important;
}
.btn-line-primary {
    color: #100d0d !important;
    border: 2px solid #100d0d !important;
    font-weight:500;
}

.btn-line-secondary {
    color: #e91e63 !important;
    border: 2px solid #e91e63 !important;
    font-weight:500;
}
.btn-line-dismiss {
    color: #9E9E9E !important;
    border: 2px solid #9E9E9E !important;
    font-weight:500;
}
.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    background-color: #100d0dFF !important;
}

.switch label input[type=checkbox]:checked + .lever.switch-col-teal {
background-color:#100d0dFF;
}

.group-sec h4 {
    text-shadow: 0 0 1px #0D91FBFFBF;
}
.group-sec .option:hover {
    border: 1px solid #0D91FBFF59;
}


.setup-points .point {
    border: 1px solid #0D91FBFF26;
}

.day-selected {
    background: #100d0d !important;
    color: #ffffff;
}
.day-selected {
    background: #100d0d !important;
    color: #ffffff;
}
.available_time {
    border: 2px solid #100d0d !important;
}
.selected_timeslot {
    background: #100d0d45 !important;
}
.available_time {
    border: 2px solid #100d0d45 !important;
}
.day-avilable {
    border:2px solid #100d0d !important;
}

.day-available .start-time-brd {
    border-right:2px solid #100d0d !important;
}


/*dots */
.label-count{
    background: #f43438;
    border: 1px solid #FFFFFF !important;
}


/*nav links start*/
/*
 .top-header-nav .nav > li > a{
    color:#606060 !important;
}
 .top-header-nav .nav > li > a:hover{
    color:#f43438 !important;
}*/
 .bars {
    color: #606060;
}
 .top-header-nav .navbar-header a,  .top-header-nav .nav > li > a{
    color:#606060 !important;
}
 .top-header-nav .navbar-header a:hover,  .top-header-nav .nav > li > a:hover{
    color:#f43438 !important;
}
 .preheader-font .nav > li > a {
    color:#606060 !important;
}
 .postheader-font .nav > li > a {
    color:#606060 !important;
}
/*** body links and tab links  ****/

 .nav > li > a{
    color:#8e8e8e !important;
}
 .nav > li > a:hover{
    color:#8e8e8e99 !important;
}

/**** nav tab on page***/
.nav-tabs > li > a:before {
  border-bottom: 3px solid #100d0d;
}

/****** body color  ******/
.card .body{
    color: #555 ;
}



/*nav links end*/

/*header code end*/

/*left navigation start*/
/*left navigation links*/

.sidebar {
    font-family: 'Roboto', Arial, Tahoma, sans-serif !important;
    background: #f5f5f5 !important;
}


.sidebar .menu .list .header {
    color: #414141;
}
.sidebar .menu .list a span, .sidebar .menu .list i.material-icons, .sidebar .menu .list i.material-symbols-outlined {
    color: #414141;
text-shadow: 0 0 1px #41414140;
}

.sidebar .menu .list a:hover {
color:  #71ABDA !important;
}
/*custom filter for marketplace*/
.custom-filter [type="checkbox"] + label:before, [type="checkbox"]:not(.filled-in) + label:after {
    border: 2px solid #414141;
}

.custom-filter {
    color: #414141;
}
.custom-filter .form-control {
    color: #414141 !important;
}
.custom-filter .irs-grid-text {
    color: #414141;
}

.custom-filter .btn-default {
    color: #414141;
}

.custom-filter ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #414141;
}
.custom-filter :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #414141;
    opacity:  1;
}
.custom-filter ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #414141;
    opacity:  1;
}
.custom-filter :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #414141;
}
.custom-filter ::-ms-input-placeholder { /* Microsoft Edge */
    color: #414141;
}

.custom-filter ::placeholder { /* Most modern browsers support this now. */
    color: #414141;
}
.custom-filter .dropdown-menu {
    background-color:#fff;
    color: #555;
}
.custom-filter .bootstrap-select .dropdown-menu li.selected a {
   background-color:#f5f5f5 !important;
    color: #414141 !important;
}


/*footer start*/
.b-footer-de{
    background-color: #fff !important;
    color: #000 !important;
}
footer a{
    color: #808080 !important;
}
/*footer privacy section links */
.b-privacy-footer{
    color: grey;
}
.b-privacy-footer a{
    color: grey;
}
.b-privacy-footer a:hover{
    color: grey;
}
/*footer end*/


/*modal start*/
/*modal header */

/* Lk changed
.jconfirm .jconfirm-box div.jconfirm-title-c{
    background: #ffffff !important;
    color: #333333 !important;
}
*/


/*modal body*/
/* Lk changed
.modal-body {
    background: #ffffff !important;
    color: #333333 !important;
}
*/

/*modal footer*/
/* Lk changed
.jconfirm .jconfirm-box{
    background: #cccccc !important;
}
*/

/*modal end*/

#pdf-toolbar .btn {
    border: 1px solid #fff !important;
    background: #100d0d;
    color: #fff;
}
#pdf-toolbar input {
    border: 2px solid #100d0d !important;
}


/*selected class for aplhabet select on search*/
/*[a][b][c]*/
.ltrpag-box:hover, .ltrpag-box:focus {
border: 1px solid#100d0d !important;
background: #100d0d !important;
color: #fff;
}
.ltrpag-active {
    border: 1px solid#100d0d !important;
    background: #100d0d !important;
    color: #fff;
}
.s-upcoming {background:#ff9800;color:#ffffff;}
.s-live {background:#f44336;color:#ffffff;}
.s-completed {background:#2196f3;color:#ffffff;}
.s-initiate {background:#ffeb3b;color:#000000;}
.s-expired {background:#e91e63;color:#ffffff;}
.s-cancelled {background:#f72111;color:#ffffff;}
.s-failed {background:#f72111;color:#ffffff;}
.s-done {background:#2196f3;color:#ffffff;}
.s-deleted {background:#f72111;color:#ffffff;}
.s-updated {background:#009688;color:#ffffff;}
.s-pending {background:#00bcd4;color:#ffffff;}
.s-trial {background:#3d93ba;color:#ffffff;}
.s-suspended {background:#f44336;color:#ffffff;}
.s-ingrace {background:#ff7b52;color:#ffffff;}
.s-joined {background:#4caf50;color:#ffffff;}
.s-accepted {background:#36cfbe;color:#ffffff;}
.s-not_held {background:#46443d;color:#ffffff;}
.s-waiting {background:#9c27b0;color:#ffffff;}
.s-exit {background:#f44336;color:#ffffff;}
.s-active {background:#009688;color:#ffffff;}
.s-closed {background:#e91e63;color:#ffffff;}
.s-consumed {background:#09b2ff;color:#ffffff;}
.s-partial_used {background:#81bceb;color:#000000;}
.s-used {background:#2196f3;color:#ffffff;}
.s-success {background:#4caf50;color:#ffffff;}
.s-refund {background:#009688;color:#ffffff;}
.s-paid {background:#2196f3;color:#ffffff;}
.s-past {background:#918a89;color:#ffffff;}
.s-reserved {background:#808080;color:#ffffff;}
.s-incart {background:#ffeb3b;color:#000000;}
.s-credited {background:#2196f3;color:#ffffff;}
.s-approved {background:#009688;color:#ffffff;}
.s-disapproved {background:#f72111;color:#ffffff;}
.s-rejected {background:#f72111;color:#ffffff;}
.s-resolved {background:#009688;color:#ffffff;}
.s-more_info {background:#ffeb3b;color:#000000;}
.s-removed {background:#ee8d86;color:#ffffff;}
.s-started {background:#1dbeaf;color:#ffffff;}
.s-ended {background:#db746d;color:#ffffff;}
.s-enrolled {background:#29bfb1;color:#ffffff;}
.s-canceled_DELETED {background:#eb82a6;color:#ffffff;}
.s-processed {background:#09b2ff;color:#ffffff;}
.s-not_completed {background:#ee8d86;color:#ffffff;}
.s-replied {background:#ff9800;color:#ffffff;}
.s-published {background:#009688;color:#ffffff;}
.s-archived {background:#e8698f;color:#ffffff;}
.s-draft {background:#f79d18;color:#ffffff;}
.s-unpublished {background:#f79d18;color:#ffffff;}
.s-partial_completed {background:#78bbda;color:#ffffff;}
.s-not_started {background:#d6736c;color:#ffffff;}
.s-in_approval {background:#ff9801;color:#ffffff;}
.s-missed {background:#fd5e94;color:#ffffff;}
.s-do_not_track {background:#f72111;color:#ffffff;}
.s-inprogress {background:#03afc5;color:#ffffff;}
.s-applied {background:#ff9800;color:#ffffff;}
.s-ignored {background:#ba154d;color:#ffffff;}
.s-selected {background:#1dbeaf;color:#ffffff;}
.s-deferred {background:#ee8d86;color:#ffffff;}
.s-open {background:#ffeb3b;color:#000000;}
.s-submitted {background:#ff9800;color:#ffffff;}
.s-not_verified {background:#d6736c;color:#ffffff;}
.s-verified {background:#009688;color:#ffffff;}
.s-pass {background:#009688;color:#ffffff;}